<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Specimen-ArkDes</title>
  <!-- book common styles  -->
  <link type="text/css" rel="stylesheet" href="css/style_site.css">
</head>
<body>
  <!-- book content -->
    <h3><a class="return" href="#top">↑</a></h3>
    <p class="print">
      <a href="index_print.html">→ print</a><br><a href="css/fonts/hershey-arkdes-fonts.zip">→ download fonts</a><br><a target="_blank" href="https://gitlab.com/Luuse/foundry/hershey-ad">→ git</a>
    </p>
    <!----------------------------------------- Couverture -->
    <section class="page">
      <h3 class=" bottom right">!</h3>
      <h3 class=" top right">*</h3>
      <h3 class=" bottom left">.</h3>
      <p class="top left">specimen</p>
      <h1 class="contourcolor center bigsize">
        Z
      </h1>
      <h1 class="contourcolor center bigsize">
        A
      </h1>
      <h1 class="contourcolor center bigsize">
        B
      </h1>
      <h1 class="contourcolor center bigsize">
        C
      </h1>
      <h1 class="contourcolor center bigsize">
        D
      </h1>
      <h1 class="contourcolor center bigsize">
        E
      </h1>
      <h1 class="contourcolor center bigsize">
        F
      </h1>
      <h1 class="contourcolor center bigsize">
        G
      </h1>
      <h1 class="contourcolor center bigsize">
        H
      </h1>
      <h1 class="contourcolor center bigsize">
        I
      </h1>
      <h1 class="contourcolor center bigsize">
        J
      </h1>
      <h1 class="contourcolor center bigsize">
        K
      </h1>
      <h1 class="contourcolor center bigsize">
        L
      </h1>
      <h1 class="contourcolor center bigsize">
        M
      </h1>
      <h1 class="contourcolor center bigsize">
        N
      </h1>
      <h1 class="contourcolor center bigsize">
        O
      </h1>
      <h1 class="contourcolor center bigsize">
        P
      </h1>
      <h1 class="contourcolor center bigsize">
        R
      </h1>
      <h1 class="contourcolor center bigsize">
        S
      </h1>
      <h1 class="contourcolor center bigsize">
        T
      </h1>
      <h1 class="contourcolor center bigsize">
        U
      </h1>
      <h1 class="contourcolor center bigsize">
        V
      </h1>
      <h1 class="contourcolor center bigsize">
        W
      </h1>
      <h1 class="contourcolor center bigsize">
        X
      </h1>
      <h1 class="contourcolor center bigsize">
        Y
      </h1>
      <p style="padding: .5cm; width: fit-content;" class="center">Hershey-ArkDes<br>[17-26-40]<br><a target="_blank" href="https://luuse.io/">Luuse</a></p>
    </section>
    <!----------------------------------------- Entrée dans le livre -->
    <!----------------------------------------- [←] -->
    <section class="page">
      <h1 class="center">
        →
      </h1>
      <h1 class="center contour">
        ↑
      </h1>
    </section>
    <!----------------------------------------- [→] -->
    <section class="page">
      <h1 class="center">
        ↓
      </h1>
      <h1 class="center contour">
        ←
      </h1>
    </section>
    <!----------------------------------------- Summurary -->

    <!----------------------------------------- [→] -->
    <section class="page">
      <div class="center">
        <h3 class="color">Sum- mary</h3>
        <p style="margin-top: 3cm;" class="justify">
          <a href="#genese">→ 6 --- Genesis</a> - 7 - 8 - 9 - 10 - 11 - 12 - 13 <a href="#type">→ 14 --- Hershey-ArkDes</a> - 15 - 16 - 17 - 18 - 19 - 20 - 21 - 22 - 23 - 24 - 25 - 26 - 27 <a href="#mecha">→ 28 --- Mechanism</a> - 29 - 30 - 31 - 32 - 33 - 34 - 35 - 36 - 37 <a href="#inventory">→ 38 --- Inventory</a> - 39 - 40 - 41 - 42.
        </p>
      </div>
    </section>

    <!----------------------------------------- Genesis -->
    <!----------------------------------------- [5] -->
    <section style="z-index: -10;" class="page">
      <p class="top left">specimen Hershey-AD</p>
      <h3 class="contour bottom right">!</h3>
      <h3 class="contour top right">*</h3>
      <h3 class="contour bottom left">.</h3>
    </section> 
    <!----------------------------------------- [6] -->
    <section id="genese" class="page">
      <h3 class="right top contour">
        Font
      </h3>
      <h2 class="center">
        Gene sis
      </h2>
      <p class="bottom justify">
        --- from Hershey-Noailles <br>to Hershey-ArkDes
      </p>
    </section>
    <!----------------------------------------- [7] -->
    <section class="page">
      <img src="images/luuse-hershey-evolution-page001.jpg" style="background-color: white;" alt=""> 
    </section>
    <!----------------------------------------- [8] -->
    <section class="page">
      <p class="color">→ Chronology →</p>
      <ul class="chronologie left bottom">
        <li><p><span style="text-decoration: underline;" class="color">→ 1967</span> Allen Vincent Hershey writes &#8220;Calligraphy for computers&#8221;, published by U.S. Naval Weapons Laboratory. <a href="https://archive.org/details/hershey-calligraphy_for_computers/page/n47/mode/2up" target="_blank">→ Link</a></p></li>
        <li><p><span style="text-decoration: underline;" class="color">→ 1976</span> A contribution to computer typesetting techniques: Tables of coordinates for Hershey's repertory of occidental type fonts and graphic symbols is published by The National Bureau of Standards. <a href="https://archive.org/details/contributiontoco424wolc" target="_blank">→ Link</a></p></li>       
      </ul>
      
    </section>
    <!----------------------------------------- [9] -->
    <section class="page">
      <ul class="chronologie left">
        <li><p><span style="text-decoration: underline;">→→ 2011</span> Windell Oskay releases Hershey Text, an Inkscape extension for rendering text with engraving fonts. <a href="https://www.evilmadscientist.com/2011/hershey-text-an-inkscape-extension-for-engraving-fonts/" target="_blank">→ Link</a></p></li>
        <li><p><span style="text-decoration: underline;">→ 2014</span> Techninja publishes Hersheytextjs, a port of the EMSL Hershey engraving font data from the Hershey Text Inkscape Plugin to JSON, capable of being rendered quickly via JavaScript & SVG. <a href="http://techninja.github.io/hersheytextjs" target="_blank">→ Link</a></p></li>
      </ul>
    </section>
    <!----------------------------------------- [10] -->
    <section class="page">
      <p>
        Hershey-ArkDes
      </p>
      <h1 class="bigsize center contour">
        A
      </h1>   
      <h1 class="bottom">40</h1>
    </section>
    <!----------------------------------------- [11] -->
    <section class="page">
      <p class="right">40-20-17</p>
      <h1 class="bigsize contour center">
        D
      </h1>
      <h3 class="right bottom">
        17
      </h3>
      <h2 class="top">
        26
      </h2>
    </section>
    <!----------------------------------------- [12] -->
    <section class="page">
      <ul class="chronologie left bottom">
        <li><p><span style="text-decoration: underline;" class="color">→ 2017</span> Luuse releases Hershey-Noailles from a webtool that generates fonts file from Techninja’s hersheytextjs datas. Over 85 font are generated and first used for Villa Noailles art center based in France. <a href="https://gitlab.com/Luuse/Villa-Noailles/font-hershey-noailles/" target="_blank">→ Link</a></p></li>
        <li><p><span style="text-decoration: underline;" class="color">→ 2024</span> AM-Stockholm Studio asked Luuse to recalibrate the typeface Futural-mono-14-2.5-handles on a grid system and to produce two other versions with a progressive reduction of the same grid. Three new fonts were created for the new visual identity of ArkDes Museum in Stockholm (Sweden).</p></li>
      </ul>
    </section>

    <!----------------------------------------- Hershey-ArkDes -->
    <!----------------------------------------- [13] -->
    <section class="page">
      <p class="top left">specimen Hershey-AD</p>
      <h3 class="contour bottom right">!</h3>
      <h3 class="contour top right">*</h3>
      <h3 class="contour bottom left">.</h3>
    </section>
    <!----------------------------------------- [14] -->
    <section id="type" class="page">
      <h1 class="right contour">
        AD
      </h1>
      <h2 class="center">
        Her- shey
      </h2>
      <p class="bottom">
        --- Typeface & variations
      </p>
    </section>
    <!----------------------------------------- [15] -->
    <section class="page">
      <p class="left">ArkDes-17</p>
      <h3 class="center ajust">
        <span class="contour">;]</span>}’$ ,»-(« _?/<span class="contour">:|</span>
      </h3>
    </section>
    <!----------------------------------------- [16] -->
    <section class="page">
      <h3 class="center ajust">
        *.@\& !#~<span class="contour">=)</span> <{%[+
      </h3>
    </section>
    <!----------------------------------------- [17] -->
    <section class="page">
      <p class="left">ArkDes-17</p>
      <h3 class="center contour ajust">
        ABCD IJKLM STUV
      </h3>
      <h3 class="center contourcolor ajust">
        abcd ijklm stuv
      </h3>
    </section>
    <!----------------------------------------- [18] -->
    <section class="page">
      <h3 class="center contour ajust">
        EFGH NOPQR WXYZ
      </h3>
        <h3 class="center contourcolor ajust">
          efgh nopqr wxyz
        </h3>
    </section>
    <!----------------------------------------- [19] -->
    <section class="page">
      <p class="left">ArkDes-26</p>
        <h2 class="center" style="margin-top: .5cm;">
          <span class="contour">~</span>BCD IJK<span class="contour">+</span> Q<span class="contour">.</span>ST
        </h2>
    </section>
    <!----------------------------------------- [20] -->
    <section class="page">
      <h2 class="center" style="margin-top: .5cm;">
        <span class="contour">*</span>FGH MNO<span class="contour">-</span> UV<span class="contour">=</span>X
      </h2>
    </section>
    <!----------------------------------------- [21] -->
    <section class="page">
      <p class="left">ArkDes-40</p>
      <div>
        <h1 class="center">
          abc
        </h1>
        <h1 class="contour spacing" style="margin-top: 1cm; margin-right: .5cm;">
          mno
        </h1>
        <h1 class="contour spacing" style="margin-top: 1cm; margin-right: .5cm;">
          stu
        </h1>
      </div>
      <h1 class="bottom color">
        ~*+
      </h1>
    </section>
    <!----------------------------------------- [22] -->
    <section class="page">
      <div>
        <h1 class="center">
          def
        </h1>
        <h1 class="contour spacing" style="margin-top: 1cm; margin-right: .5cm;">
          jkl
        </h1>
      </div>
      <h1 class="bottom color">
        %!.
      </h1>
    </section>
    <!----------------------------------------- [23] -->
    <section class="page">
      <div class="grid center">
        <div>
          
          <h1 class="contourcolor center">
            A
          </h1>
          <h2 class="contourcolor center">
            A
          </h2>
          <h3 class="color center">
            A
          </h3>
        </div>
        <div>
          
          <h1 class="contourcolor center">
            R
          </h1>
          <h2 class="contourcolor center">
            R
          </h2>
          <h3 class="color center">
            R
          </h3>
        </div>
        <div>
          <h1 class="contourcolor center">
            k
          </h1>
          <h2 class="contourcolor center">
            k
          </h2>
          <h3 class="color center">
            k
          </h3>
        </div>
      </div>
    </section>
    <!----------------------------------------- [24] -->
    <section class="page">
      <p class="bigsize center">→</p>
      <div class="grid center chronologie">
        <div>
          <h3 class="center color">
            D
          </h3>
          <h1 class="contourcolor center">
            D
          </h1>
          <h2 class="contourcolor center">
            D
          </h2>
        </div>
        <div>
          <h3 class="center color">
            e
          </h3>
          <h1 class="contourcolor center">
            e
          </h1>
          <h2 class="contourcolor center">
            e
          </h2>
        </div>
        <div>
          <h3 class="center color">
            S
          </h3>
          <h1 class="contourcolor center">
            S
          </h1>
          <h2 class="contourcolor center">
            S
          </h2>
        </div>
      </div>
    </section>
    <!----------------------------------------- [25] -->
    <section class="page">
      <div style="align-items: baseline;" class="flex adjust">
        <h3>
          Q
        </h3>
        <p style="text-align: right;">
          → <br>
          26
        </p>
        <h2>
          Q
        </h2>
        <p style="text-align: right;" class="color">
          → <br>
          40
        </p>
        <h1 class="color">
          Q
        </h1>
      </div>
      <div style="align-items: baseline; margin-top: -2.25cm;" class="flex adjust">
        <h3>
          s
        </h3>
        <p style="text-align: right;">
          ← <br>
          17
        </p>
        <h2 class="color">
          s
        </h2>
        <p style="text-align: right;" class="color">
          ← <br>
          26
        </p>
        <h1>
          s
        </h1>
      </div>
    </section>
    <!----------------------------------------- [26] -->
    <section class="page">
      <p class="top right">
        ArkDes → 17-26-40
      </p>
      <div style="align-items: baseline; margin-top: -.2cm;" class="flex">
        <p style="text-align: right;">
          → <br>
          40
        </p>  
        <h1 class="contour">
          g
        </h1>
        <p style="text-align: right;">
          → <br>
          26
        </p>  
        <h2 class="contour">
          g
        </h2>
        <p style="text-align: right;">
          → <br>
          17
        </p>  
        <h3 style="margin-left: -.15cm;" class="contour">
          g
        </h3>
      </div>
      <div style="align-items: baseline; margin-top: -2.25cm;" class="flex adjust">
        <h3 class="color">
          a
        </h3>
        <p style="text-align: right;" class="color">
          ← <br>
          17
        </p>
        <h2>
          a
        </h2>
        <p style="text-align: right;">
          ← <br>
          26
        </p>
        <h1>
          a
        </h1>
        <p style="text-align: right;">
          ← <br>
          40
        </p>
      </div>
    </section>
    <!----------------------------------------- Mechanism -->
    <!----------------------------------------- [27] -->
    <section class="page">
      <p class="top left">specimen Hershey-AD</p>
      <h3 class="contour bottom right">!</h3>
      <h3 class="contour top right">*</h3>
      <h3 class="contour bottom left">.</h3>
    </section> 
    <!----------------------------------------- [28] -->
    <section id="mecha" class="page">
      <h2 class="contour">
        Font
      </h2>
      <h3 class="center">
        <br>
        mecha -nism
      </h3>
      <p class="bottom">
        --- Process & operation
      </p>
    </section>
    <!----------------------------------------- [29] -->
    <section class="page">
        <img src="images/a-grid.png" alt=""> 
    </section> 
    <!----------------------------------------- [30] -->
    <section style="height: fit-content !important;" class="page">
      <p class="bottom color">
        Hershey-ArkDes had to be recalibrated to fit on three specific grids, from 40 unit height to 17. according to the visual identity developped by AM-Stockholm, meaning each vector points had to match on a intersection point of the grid.
      </p>
    </section>
    <!----------------------------------------- [31] -->
    <section class="page">
      <img src="images/a.png" alt="">
    </section> 
    <!----------------------------------------- [32] -->
    <section class="page">
      <div class="double_img">
        <img src="images/a-a-neg.png" alt="">
        <img src="images/a-a.png" alt="">
      </div>
    </section>
    <!----------------------------------------- [33] -->
    <section style="height: fit-content !important;" class="page">
      <p>
        In order to make the font more systematic and to avoid extra work, we decided to cut out the letters on a set of modules. For example, we redesigned a stem on the grid and used it for letters b, d, h, k, l, p, q... or a shoulder for the h, n, m. Thanks to this method, we designed 87 modules used for a set of 171 letters multiplied by 3 for a total of 513 glyphs.
      </p>
    </section>
    <!----------------------------------------- [34] -->
    <section class="page">
      <img src="images/modules-sheet-white.png" alt="">
    </section>
    <!----------------------------------------- [35] -->
    <section style="height: fit-content !important;" class="page">
      <img src="images/letter-build-40.yaml.png" alt="">
    </section>
    <!----------------------------------------- [36] -->
    <section class="page">
      <p>
        Then, we developped a small program called Modulmaskinen written in Python allowing us to build the letters using yaml files. Each letter was build by calling the corresponding modules and by declaring its position. For example, the letter "a" looks like this:
      </p>
      <p class="color">
        97: <br>
        &nbsp;name: 'a' <br>
        &nbsp;modules: <br>
        &nbsp;&nbsp;- panse: [2, 0, 'rotation=0'] <br>
        &nbsp;&nbsp;- fut-x: [6, 0]
      </p>
    </section>

    <!----------------------------------------- Inventory -->
    <!----------------------------------------- [37] -->
    <section class="page">
      <p class="top left">specimen Hershey-AD</p>
      <h3 class="contour bottom right">!</h3>
      <h3 class="contour top right">*</h3>
      <h3 class="contour bottom left">.</h3>
    </section>
    <!----------------------------------------- [38] -->
    <section id="inventory" class="page">
      <h2 class="contour">
        Font
      </h2>
      <h3 class="center">
        <br>
        Inven -tory
      </h3>
      <p class="bottom">
        --- Typeface modules 
      </p>
    </section>
    <!----------------------------------------- [39] -->
    <section class="page">
      <p>
        ArkDes-17
      </p>
      <img src="images/pourcent.png" alt="">
      <h3 class="bigsize center contourcolor">
        %
      </h3>
    </section>
    <!----------------------------------------- [40] -->
    <section class="page">
      <p class="bottom">
        Hershey-ArkDes-17
      </p>
      <img class="modules" src="images/normographe_17.png">
    </section>
    <!----------------------------------------- [41] -->
    <section class="page">
      <p class="bottom">
        Hershey-ArkDes-26
      </p>
      <img class="modules" src="images/normographe_26.png" alt="">
    </section>
    <!----------------------------------------- [42] -->
    <section class="page">
      <p class="bottom">
        Hershey-ArkDes-40
      </p>
      <img class="modules" src="images/normographe_40.png" alt="">
    </section>
    <!----------------------------------------- [43] -->
    <section class="page">
      <p>
        ArkDes-26
      </p>
      <img src="images/B.png" alt="">
      <h2 class="bigsize center contourcolor">
        B
      </h2>
    </section>
    <!----------------------------------------- [44] -->
    <section class="page">
      <p>
        ArkDes-40
      </p>
      <img src="images/k.png" alt="">
      <h1 class="bigsize center contourcolor chronologie">
        k
      </h1>
    </section>
    <!----------------------------------------- Sortie du livre -->
    <!----------------------------------------- [←] -->
    <section style="height: fit-content !important;" class="page">
      <h1 class="center">
        ↑
      </h1>
      <h1 class="center contour">
        →
      </h1>
    </section>
    <!----------------------------------------- [→] -->
    <section class="page">
      <h1 class="center">
        ←
      </h1>
      <h1 class="center contour">
        ↓
      </h1>
    </section>

    <!----------------------------------------- Dos Couverture -->
    <section class="page">
      <h1 class="contour center bigsize">
        Z
      </h1>
      <h1 class="contour center bigsize">
        A
      </h1>
      <h1 class="contour center bigsize">
        B
      </h1>
      <h1 class="contour center bigsize">
        C
      </h1>
      <h1 class="contour center bigsize">
        D
      </h1>
      <h1 class="contour center bigsize">
        E
      </h1>
      <h1 class="contour center bigsize">
        F
      </h1>
      <h1 class="contour center bigsize">
        G
      </h1>
      <h1 class="contour center bigsize">
        H
      </h1>
      <h1 class="contour center bigsize">
        I
      </h1>
      <h1 class="contour center bigsize">
        J
      </h1>
      <h1 class="contour center bigsize">
        K
      </h1>
      <h1 class="contour center bigsize">
        L
      </h1>
      <h1 class="contour center bigsize">
        M
      </h1>
      <h1 class="contour center bigsize">
        N
      </h1>
      <h1 class="contour center bigsize">
        O
      </h1>
      <h1 class="contour center bigsize">
        P
      </h1>
      <h1 class="contour center bigsize">
        R
      </h1>
      <h1 class="contour center bigsize">
        S
      </h1>
      <h1 class="contour center bigsize">
        T
      </h1>
      <h1 class="contour center bigsize">
        U
      </h1>
      <h1 class="contour center bigsize">
        V
      </h1>
      <h1 class="contour center bigsize">
        W
      </h1>
      <h1 class="contour center bigsize">
        X
      </h1>
      <h1 class="contour center bigsize">
        Y
      </h1>
      <h3 class="color bottom left">!</h3>
      <h3 class="color top left">*</h3>
      <h3 class="color bottom right">.</h3>
      <ul class="center">
        <li><br><span class="color">Hershey-AD [2024]</span></li>
        <li><br><span class="color"><a target="_blank" href="https://luuse.io/">Luuse</a> + <a target="_blank" href="https://marjoriebne.com/">Marjorie Biauné</a></span></li>
        <li><br><span class="color">Web to print <a target="_blank" href="https://bindery.info/">Bindery.js</a></span></li>
        <li><br><span class="color">Riso - laser printer <br>+ Edixion laser [120g]</span></li>
      </ul>
    </section>
</body>
</html>